python-uritemplate 0.6-4 source package in Ubuntu

Changelog

python-uritemplate (0.6-4) unstable; urgency=medium

  * Using debhelper-compat (= 10).
  * Removed Python 2 support (Closes: #938242).

 -- Thomas Goirand <email address hidden>  Sun, 20 Oct 2019 00:14:31 +0200

Upload details

Uploaded by:
PKG Cloud on 2019-10-20
Uploaded to:
Sid
Original maintainer:
PKG Cloud
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-24 universe misc
Focal release on 2020-01-11 universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-uritemplate_0.6-4.dsc 2.1 KiB fa38fdf50180e9c2fe81b043e259a9ec61a7442515a8806e0f2a5182430f0683
python-uritemplate_0.6.orig.tar.xz 4.5 KiB 154e501227877cd4dff4c47918073cca562062b0ff47b81a8b662c1dedde2af9
python-uritemplate_0.6-4.debian.tar.xz 1.9 KiB e21134a3c0b756e6248f5a282c8b8b4d6db0427094c09f5759d87ab1abd85fbe

No changes file available.

Binary packages built by this source

python3-uritemplate: implementation of RFC6570 - Python 3.x

 python-uritemplate implements RFC6570. URI Template can expand templates up to
 and including Level 4 in that specification. It exposes one method, "expand".
 .
 This package provides the Python 3.x module.